# description

Tag: description Parent: info
Describes the current module. This tag is the only one which can contain free text,
including html. It is used to describe the module itself, usually in a single short phrase
(it is not meant to replace the module description on the corresponding web site), and then
gives all information necessary to use the module, especially information about
public configurations, how and when to use them.

# Attributes

Attribute | Description | Required
--- | --- | ---
homepage | the url of the homepage of the module | No, but it's recommended to indicate it.